package com.gic.haoban.manage.api.enums;

/**
 * Created by hua on 2020/6/24.
 */
public enum BindTypeEnum {
    BIND(0),
    UNBIND(1);
    private int val;

    BindTypeEnum(int val) {
        this.val = val;
    }

    public int getVal() {
        return val;
    }

    public void setVal(int val) {
        this.val = val;
    }
}
